@echo off
cd \

%WD%sash-cygwin\bin\mount -m

set path=%path%;%WD%sash-cygwin\bin;%WD%sash-cygwin\usr\X11R6\bin
set CYGWIN=server

start /MIN %WD%sash-cygwin\usr\sbin\cygserver
sleep 2
%WD%sash-cygwin\usr\local\bin\sash
pause
